2020-01-24 19:55 (금)
알집 취약점 발견...지금 보안패치하세요
상태바
알집 취약점 발견...지금 보안패치하세요
  • 길민권
  • 승인 2011.07.06 00:35
이 기사를 공유합니다

국내 압축 유틸리티인 알집(ALZip)에서 버퍼오버플로우 취약점이 발견됐다. 공격자는 웹 게시, 스팸 메일, 메신저의 링크 등을 통해 특수하게 조작된 압축파일을 사용자가 열어보도록 유도해 악성코드 유포를 시도하고 있다.   
 
낮은 버전의 알집 사용자는 악성코드 감염에 취약할 수 있기 때문에 보안업데이트를 해야 한다. 영향 받는 소프트웨어는 알집 공개용, 기업용, 공공기관용 8.21 및 이전 버전들이다.
 
한국인터넷진흥원 인터넷침해대응센터는 “알집 8.21 및 이전버전 사용자는 자동 업데이트를 통해 알집 최신버전으로 업데이트해야 한다”며 알툴즈 홈페이지(www.altools.co.kr)에 방문해 최신버전을 다운로드해서 설치할 것을 권고했다. [데일리시큐=길민권 기자]